Subject: [MMUSIC] WG last call: draft-ietf-mmusic-anat-00.txt

From: Colin Perkins <[email-masked]>
Date: Thu, 29 Jan 2004 11:07:31 +0000

Folks,

We have received a request to consider draft-ietf-mmusic-anat-00.txt "The
Alternative Network Address Types Semantics for the SDP Grouping Framework"
for publication as a proposed standard RFC. Accordingly, this message is to
announce the start of a working group last call for comments on this draft.
Please send any comments to the mailing list by 13th February 2004.

Colin and Joerg

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic